@font-face {
    font-family: 'Verdana';
    src: url('/Verdana Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('/Verdana Bold Italic.ttf') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('/Verdana Italic.ttf') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Verdana';
    src: url('/Verdana.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Verdana';
    --bs-font-sans-serif: 'Verdana';
    --bs-body-font-family: 'Verdana' ;
    --heading-font-family: 'Verdana' ; 
}

.site-header .site-title {   font-weight: 500; }

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   opacity: 1; }

.component-headlines.layout-flow .slick-slide a:not(.btn), .component-headlines.layout-flow .date-category {   opacity: 1; }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {   color: var(--bs-secondary); }
.component-headlines.layout-flow .slick-slide .read-more-button .btn:hover {   color: #fff; }


.section-event-countdown {    background-image: url(/images/setup/Texture_Red_-Roane_State_Community_College-.png);   background-position: center; }
.component-countdown.layout-matchup .countdown-digit {   background: var(--bs-primary); }


section.section-wrapper.archive-in-header.section-latest-news {   display: none; }
.component-headlines.layout-flow .slick-arrow {   background: var(--bs-primary); }


.section-standings .component-standings table div:before{   background: none; }
.section-standings .component-standings .table>:not(caption)>*>* {   background: transparent;}
.section-standings .component-standings .table {    background-color: var(--bs-primary);   background-image: url(/images/setup/Texture_Blue_-Roane_State_Community_College-.png); }
.section-standings .component-standings .archive-link a.btn.btn-link {   background: var(--bs-primary); }
.section-standings .component-standings .archive-link a.btn.btn-link:hover {   background: var(--bs-secondary); }
.section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {   background: var(--bs-primary); color: #fff;}


.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary); }
.section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: #fff; }
.section-schedule-results .component-scoreboard .macro-archive-link a.btn.btn-link {   background: var(--bs-primary); }
.section-standings .component-tabs .form-floating .form-select option {    color: #fff;   background: var(--bs-primary); }
.section-schedule-results .component-scoreboard .event-row {   color: #000; }
.section-social-icons .nav li a {    background: #fff;   color: var(--bs-primary); }
.section-social-icons {    background-image: url(/images/setup/Texture_Blue_-Roane_State_Community_College-.png) !important;    background-position: center;    background-size: cover !important;   background-repeat: no-repeat !important; }
.section-social-icons {    background-image: url(/images/setup/Texture_Blue_-Roane_State_Community_College-.png) !important;    background-position: center;    background-size: cover !important;    background-repeat: no-repeat !important; background-color: var(--bs-primary);}
footer#site-footer {   background: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section {   background: var(--bs-secondary) !important;}
.site-footer a {   opacity: 1; }

.section-social-icons:before{opacity:0;}
.site-header .secondary-navigation .nav-link {   color: var(--bs-primary); }
.site-header .component-navbar-secondary .navbar-brand {    color: var(--bs-primary);  }

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: #ababab;}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {    color: #fff; }

.component-countdown.layout-matchup .event-links a {   color: var(--bs-tertiary); }

.site-footer .affiliate-logos .component-banner.layout-flex .item:nth-child(2) img {    max-width: 200px; }
.site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-width: 120px;}

.site-header .social-links .component-nav span.fa-regular.fa-vimeo {   font-family: "Font Awesome 6 Brands"; }
.site-footer .privacy-links a:hover {   color: #000; }
.site-footer .social-icons-footer .nav-link:hover {   color: #000; }
.site-header .social-links a:hover {   color: var(--bs-secondary); }
.section-social-icons .nav li span.fa-regular.fa-vimeo {   font-family: "Font Awesome 6 Brands"; }

.component-countdown.layout-matchup .logo-col .team-name {   max-width: 290px; }


@media(min-width:992px){
        .site-header .social-links a {        padding: 5px 5px;}
        
        .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   background: rgba(0, 0, 0, 0.01); }
        .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: var(--bs-secondary); }
        .component-navbar-secondary.layout-standard .navbar .nav-item .nav-link:hover {   color: var(--bs-secondary); }
}

@media(min-width:1200px){
    .site-header .component-navbar-secondary .navbar-brand {    padding-left: 14%; }
}

@media(max-width:1700px) and (min-width:992px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 0.9rem; padding: 20px 9px;}
    .site-header .social-links a {    opacity: 1;   font-size: 1rem; }
    .site-header .menu .component-navbar-primary .megamenu .nav-item.has-megamenu > .nav-link {   font-size: 1.25rem !important; }
}

@media(max-width:1300px) and (min-width:1200px){
        .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 0.85rem;   padding: 20px 5px;}
}

@media(max-width:1200px) and (min-width:992px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 0.8rem;   padding: 20px 4px; }
    .site-header .header-buttons {    margin: -5px 8px; }
    
    .site-header .site-logo {   width: 11%; }
        .site-header .primary-nav-wrapper .menu {   margin-left: 11%;}
        .site-header .primary-nav-wrapper > .container:before {   left: 10%; }
        .site-header .header-buttons {   margin: -5px 5px; }

}

@media(max-width:991px){
    .site-header .component-navbar-primary .navbar-collapse {   padding-top: 50px; }
    .site-header .menu-active .navbar-toggler .icon-bar {   background: var(--bs-secondary); background:#fff; }
    .site-header .navbar-toggler {   background: var(--bs-primary) !important;}
    .site-header {   border-bottom-color: var(--bs-secondary); }
    .site-header .component-navbar-primary {    background: var(--bs-primary);   color: #fff;}
    .site-header .component-navbar-primary a, .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle {   color: #fff; }
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {   border-color: #fff !important; }
    .section-standings .component-standings .table {   background-image: none; }
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {    background: transparent;   color: var(--bs-primary); }
    
}
@media(max-width:767px){
    .site-footer .affiliate-logos ul {   flex-wrap: nowrap; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img, .site-footer .affiliate-logos .component-banner.layout-flex .item:nth-child(2) img {   max-width: 85px; }
    .component-headlines.layout-flow .slick-slide .card-title{padding-bottom:0;}
    footer#site-footer .footer-details .footer-logo img {    width: 216px;   max-height: inherit;}
    .site-footer .text .title {    font-size: 1rem !important;   text-transform: uppercase; }
    .site-footer .affiliate-logos ul {   gap: 0 !important;}
.site-footer .affiliate-logos .component-banner.layout-flex .item:nth-child(2) img {   max-width: 130px; }

}


@media (min-width:992px) {
    .component-countdown.layout-matchup .team-logo img { max-height:110px; }
}
@media (min-width:1200px) {
    .component-countdown.layout-matchup .team-logo img { max-height:110px; }
}
